{% extends "base.html" %}
{% load static %}

{% block title %}
<h1><i class="zmdi zmdi-calendar"></i> Eliminar Comentario </h1>
<!-- <ol class="breadcrumb">
    <li>
        <a href="javascript:void(0)">Dashboard</a>
    </li>
    <li>
        <a href="javascript:void(0)">Evaluación</a>
    </li>
    <li class="active">Rúbricas</li>
</ol> -->

{% endblock title %}
{% block content %}
<div class="col-md-6">
    <form method="post">
        {% csrf_token %}
        Estás seguro de eliminar el comentario "<strong>{{ comentario.texto }}</strong>"?
        <br><br>
        <input class="btn btn-primary pull-left" type="submit" value="Eliminar">
        <a href="{% url 'comentar_tarea' comentario.task.semana.practica.solicitud.alumno.pk comentario.task.semana.pk comentario.task.pk %}" class="btn btn-primary pull-left">No</a>

    </form>
</div>
{% endblock content %}
